/* jesus' role */

html, body {
	background: thistle; /*deepskyblue;*/
}

body.be-jesus {
	background: repeating-radial-gradient(transparent, skyblue 100px);
	color: white;
	font-weight: 400;
	/*text-shadow: aquamarine 2px 2px;*/
}

.be-jesus h1, 
.be-jesus h2, 
.be-jesus h3,  
.be-jesus p {
	color: inherit;
}

p {
	font-weight: 400;
	margin-bottom: 2rem;
}

em {
	color: skyblue;
}

.be-jesus .aufruf {
	text-align: left;
	background: skyblue;
	padding: 20px;
}

.box p {
	color: rgba(135, 206, 235, .5);
	background: rgba(135, 206, 235, .5);
	text-shadow: white 3px 2px;
}

.be-jesus .disclaimer {
	background: white;
	color: skyblue;
}

.intro h1, .intro h2, .intro h3, .intro p {
	text-align: center;
	margin-bottom: 3rem;
}

.farbig:hover h3 {
	color: palevioletred;
	background: white;
}

.be-jesus .farbig h3 {
	border-color: white;
}

.skyblue p {
	background: skyblue;
}
.skyblue:hover h3 {
	color: skyblue;
}
.thistle p {
	background: thistle;
}
.thistle em {
	color: thistle;
}

header p {
	background: lightcoral;
}
footer p {
	background: mediumslateblue;
}
footer p a:hover {
	color: gold;
}

@media (max-width: 767px) {
	.box p {
		color: lightcoral;
		text-shadow: #212479 3px 2px;
	}
}